@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #222;
    text-decoration-line: none;
}
a:hover { 
    color: #222;
}
a img:hover {
	opacity: 0.8;
}
.blueback {
	background-color: #003399;
	color: #fff;
	padding: 1rem;
}
.underline {
	border-bottom: 3px solid #003399;
	padding-bottom: 0.5rem;
}
.center {
	text-align: center;
}

/*ヘッダー
-------------------------------------*/
.head {
	display: flex;
    flex-direction: row;
    padding: 1rem 0 0 0;
}

.head h1 { 
    padding: 1rem 0;
}
.telbox {
	margin-left: auto;
	font-size: 3.0rem;
	padding: 1rem 0 0 0;
}
.menu {
	background-color: #003399;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin-bottom: 0;
}
nav li {
    flex: 1 0 auto;
	margin-bottom: 0;
}
nav li a {
    text-decoration: none;
    text-align: center;
	color: #fff;
}
nav a:hover {
    background-color: #3366FF;    
	color: #fff;
}
nav a {
    padding: 2rem 1rem;
	display: block;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.head {
	flex-direction: column;
    text-align: left;
    margin-bottom: 20px;
}
.telbox {
	margin-left: 0;
	text-align: center;
}
.head #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
    }
nav ul {
	flex-direction: column;
}

nav li {
	padding-top: 0;
	border-bottom: 1px solid #fff;
	margin-bottom: 0;
}
/* スマホ時はMENUボタンを表示 */
#open,#close  {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}

/*メイン画像
-------------------------------------*/
.mainimg img {
	width: 90vw;
}







/*CSSスライドショーアニメーション設定
---------------------------------------------------------------------------*/
/*1枚目*/
@keyframes slide1 {
	0% {left: 110%;}
	3% {left: 0%;}
	20% {left: 0%;}
	23% {left: -110%;}
	100% {left: -110%;}
}
/*2枚目*/
@keyframes slide2 {
	0% {left: 110%;}
	33% {left: 110%;}
	36% {left: 0%;}
	53% {left: 0%;}
	56% {left: -110%;}
	100% {left: -110%;}
}
/*3枚目*/
@keyframes slide3 {
	0% {left: 110%;}
	66% {left: 110%;}
	69% {left: 0%;}
	86% {left: 0%;}
	89% {left: -110%;}
	100% {left: -110%;}
}

/*mainimg
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg {
	clear: left;width: 100%;position: relative;
	background: #FFF;
	overflow: hidden;
	margin-bottom: 30px;	/*css解説用に追加*/
}
/*３枚画像の共通設定*/
.slide1,.slide2,.slide3 {
	animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-iteration-count:infinite;		/*実行する回数。「infinite」は無限に繰り返す意味。*/
	position: absolute;left:0px;top:0px;
	animation-fill-mode: both;
	animation-delay: 1s;
}
/*１枚目*/
.slide1 {
	animation-name: slide1;	/*上で設定しているキーフレーム（keyframes）の名前*/
}
/*２枚目*/
.slide2 {
	animation-name: slide2;	/*上で設定しているキーフレーム（keyframes）の名前*/
}
/*３枚目*/
.slide3 {
	animation-name: slide3;	/*上で設定しているキーフレーム（keyframes）の名前*/
}








/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 5rem 0;
}

/*新着情報
-------------------------------------*/
.news h2 {
    background-color: #003399;
	color: #fff;
	padding: 1rem;
}
.news li {
    list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 0.5rem 0;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #003399;
    padding: 5rem 0;
	color: #fff;
}
footer h5 {
    border-bottom: 2px solid #fff;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #fff;
}
.copyright a {
    color: #000;
    text-decoration: none;
	display: inline-block;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #003399;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #3366FF;
}
/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0;	
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: #959fa5;
}


/*テーブル
-----------------------------------*/

table th{/*thに対して*/
  color: #FFFFFF;/*文字色*/
  background: #696969;/*背景色*/
}

.tbl-1 tr:nth-child(even) {
  background: #f8f8ff;
}

table {
        table-layout: fixed;
        width: 100%;
    }
    
    th.width30 {
        width: 30%;
    }
    
    th.width40 {
        width: 70%;
    }
.tbl-1 td {
  border: none;
}
.tbl-1 .last {
  border-bottom: solid 1px #ccc;
}
@media screen and (max-width: 100%) {
  .tbl-1 {
    width: 35%;
  }
  .tbl-1 .thead {
    display: none;
  }
  .tbl-1 td {
    display: inline-block;
  }
  .tbl-1 span {
    font-weight: bold;
  }
  .tbl-1 .last {
    border-bottom: none;
  }
}



#ta2 table{
	font-size:15px;
  	border-collapse: collapse;
  	border-spacing: 0;
  	table-layout: fixed;
	border: 2px #ff0000 solid;
}
#ta3 td{
	font-size:15px;
  	table-layout: fixed;
	border: 2px #ff00ff solid;
}
#ta4 table, #exam3 td, #exam3 th{
  	border-collapse: collapse;
  	border-spacing: 0;
  	table-layout: fixed;
	border: 2px #0000ff solid;
}




#tablemap td{
    
    table-layout: fixed;
    width: 601px;
    border-bottom: none;
    border= 0;
    cellpadding=0;
    cellspacing=0;
    }
    
    
    
    










/*moji
-----------------------------------*/
.bg_test {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #8B0000;   /* 背景色指定 */
}
 
.bg_test2 {
    color:  #fff;                   /* 文字色指定 */
    height: 24px;                  /* 高さ指定 */
    font-size:  16px;               /* 文字サイズ指定 */
    background-color: BLACK;         /* 背景色指定 */
    padding:  4px;                 /* 余白指定 */
    position:  relative;            /* 位置指定 */
}
.bg_test3 {
    color:  #fff;                   /* 文字色指定 */
    height: 30px;                  /* 高さ指定 */
    width:  200px;                  /* 幅指定 */
    font-size:  14px;               /* 文字サイズ指定 */
    background-color: blue;         /* 背景色指定 */
    padding:  20px;                 /* 余白指定 */
    float:  right;                  /* 位置指定 */
    position:  relative;            /* 位置指定 */
    top: 110px;                     /* 位置指定 */
}


.bg_test4 {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #b7aa00;   /* 背景色指定 */
}

.bg_test5 {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #00b7ee;   /* 背景色指定 */
}

.bg_test6 {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #402907;   /* 背景色指定 */
}

.bg_test7 {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #D9CF66;   /* 背景色指定 */
}

.bg_test8 {
    color:  #fff; 
    height: 28px;                  /* 高さ指定 */
    padding:  2px;                 /* 余白指定 */
    font-size: 22px; 　　　　　　　　/* 文字サイズ指定 */
    font-weight: bold;
    background-color: #ff3b00;   /* 背景色指定 */
}